@charset "utf-8";

body {
	margin-left: 10px;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
	background-image: url(../gfx10/bg01.jpg);
}



.bodytext01 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	color: #333;
}
.bodytext01 a:link {
	text-decoration: none;
	color: #8349B3;
	font-weight: bold;
}
.bodytext01 a:visited {
	text-decoration: none;
	color: #8349B3;
	font-weight: bold;
}
.bodytext01 a:hover {
	text-decoration: underline;
	color: #C160B3;
	font-weight: bold;
}
.bodytext01 a:active {
	text-decoration: underline;
	color: #C160B3;
	font-weight: bold;
}



.navcol01 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	color: #C160B3;
	padding-top: 0px;
	padding-right: 24px;
	padding-bottom: 7px;
	padding-left: 0px;
	font-weight: bold;
}
.navcol01 a:link {
	text-decoration: none;
	color: #1932AC;
	font-weight: bold;
}
.navcol01 a:visited {
	text-decoration: none;
	color: #1932AC;
	font-weight: bold;
}
.navcol01 a:hover {
	text-decoration: underline;
	color: #C160B3;
	font-weight: bold;
}
.navcol01 a:active {
	text-decoration: underline;
	color: #C160B3;
	font-weight: bold;
}



.illright01 {
	float: right;
	padding-top: 3px;
	padding-right: 0px;
	padding-bottom: 3px;
	padding-left: 6px;
}
.quote01 {
	font-family: "Courier New", Courier, monospace;
	font-size: 12px;
}
